package gov.va.vss.web.organization;

import java.util.List;

import gov.va.vss.model.organization.AbstractBasicOrganization;
import gov.va.vss.web.AbstractVssCommand;

public class OrganizationListCommand extends AbstractVssCommand {

	List<AbstractBasicOrganization> organizations;

	public OrganizationListCommand(List<AbstractBasicOrganization> organizations) {
		this.organizations = organizations;
	}

	public List<AbstractBasicOrganization> getOrganizations() {
		return organizations;
	}

	public void setOrganizations(List<AbstractBasicOrganization> organizations) {
		this.organizations = organizations;
	}
}
